MAF-CONVERT(1)

NAME
maf-convert - Convert MAF-format alignments to tabular format

DESCRIPTION

  Usage:

    maf-convert --help maf-convert axt mafFile(s) maf-convert bed mafFile(s) maf-convert blast mafFile(s) maf-convert blasttab mafFile(s) maf-convert blasttab+ mafFile(s) maf-convert chain mafFile(s) maf-convert gff mafFile(s) maf-convert html mafFile(s) maf-convert psl mafFile(s) maf-convert sam mafFile(s) maf-convert tab mafFile(s)

Read MAF-format alignments & write them in another format.

OPTIONS

-h, --help
    show this help message and exit

-s N, --subject=N
    which sequence to use as subject/reference

-p, --protein
    assume protein alignments, for psl match counts

-j N, --join=N
    join consecutive co-linear alignments separated by <= N letters

-J N, --Join=N
    join nearest co-linear alignments separated by <= N letters

-n, --noheader
    omit any header lines from the output

-d, --dictionary
    include dictionary of sequence lengths in sam format

-f DICTFILE, --dictfile=DICTFILE
    get sequence dictionary from DICTFILE

-r READGROUP, --readgroup=READGROUP
    read group info for sam format

-l LINESIZE, --linesize=LINESIZE
    line length for blast and html formats (default: 60)